select concat(concat(firm.NFIRMENPROJNR,concat('-',firm.NFIRMENNR)),concat('-',firm.NFIRMENKASSANR)) as idbillet, firm.SZNAME, k2.SZTERMINKONTONR, BFIRMAAKTIV  from tabfirmen firm 
        inner join tabfk2kontofirmzuord k2  on concat(firm.NFIRMENNR,concat('-',firm.NFIRMENKASSANR)) = concat(k2.NFIRMENNR,concat('-',k2.NFIRMENKASSANR)) 
       order by firm.SZNAME;

select * from tabkassierabrech  ;
select * from tabfirmen where 1 = 1;

sselect nkassierabrechnr, sum((FEINZELTARIF*nbuchungsfaktor)) as montant, nkassierid
                    from 
                    TABKASSATRANSAKT t
                    inner join
                    TABKASSABLOCKSATZ b
                    ON concat(t.nprojnr,concat(concat('-',t.nkassanr),concat('-',t.ntransnr)))= concat(b.nprojnr,concat(concat('-',b.nkassanr),concat('-',b.ntransnr)))
                    inner join
                    TABKASSATRANSAKTART a
                    on b.ntransaktart = a.nkassatransaktartnr
                    where t.nkassanr = '56' and t.dtausgabedat > '01/09/2015' 
                    group by t.nkassierabrechnr,t.nkassierid
        order by t.nkassierabrechnr desc;

select * from GCCLASSE;
select * from GCMATAPT;
select * from GCMATCOM;
select * from gccompet;
select a.matricule,libressource1,libressource2,datpla,plage,a.typjrs,a.hrsdeb,a.hrsfin,a.codposte,libposte,b.col01,d.CODCOMPET 
FROM postpla a, poste b, rcressource c, GCMATCOM d  
where a.matricule=c.matricule and a.codposte=b.codposte and col01 = 'GM' and datpla = to_date('2015-12-17', 'YYYY-MM-DD') and libposte <> 'CHEF DE MASSIF' and a.matricule <> '01483'
and a.matricule = d.MATRICULE
order by libposte,plage,matricule;
select * from GCMATCOM where SUBSTR(codcompet,0,4) = 'EVAC' and matricule = '0352';
select codcompet from GCMATCOM where (datfin > to_date('2015-12-17', 'YYYY-MM-DD'));
select libcompet,codcla from gcmatcom mat inner join gccompet comp on mat.codcompet = comp.codcompet where codcla = 'EVACUATION';